Subject: ibis-users V1 #10
From: owner-ibis-users@ (ibis-users)
To: [email-masked]

ibis-users         Sunday, September 29 2002         Volume 01 : Number 010

----------------------------------------------------------------------

Date: Wed, 18 Sep 2002 11:26:35 -0700
From: "Angulo, John" <[email-masked]>
Subject: [IBIS-Users] On IBIS Model Generation

The following is posted on behalf of Eckhard Lenski at Siemens.  Please send all private replies to [email-masked] only.

- -----------------------------------
Hello Jairam,

when you extract your v-i-curves, there must not be any package parasitics during that measurement (or simulation ) ( and the same is valid for the v-t-curves )

You usually switch the outputbuffer in the logical high / or low state and than you sweep the outputvoltage source  between -vcc up to 2*vcc  and you measure the resulting current from the output.

 and please have a look at the accuracy handbook on the following web page

http://www.eda.org/pub/ibis/accuracy/

Regards 
Eckhard

Eckhard Lenski
Siemens AG
ICN WN OP TDC TC3
Phone : 0049 89 722 27776
Fax     : 0049 89 722 44692
Email :  [email-masked]

- -----Ursprungliche Nachricht-----
Von: S Jairam [mailto:[email-masked]]
Gesendet: Dienstag, 17. September 2002 08:48
An: Mohan, Prabhu
Cc: [email-masked]
Betreff: RE: [IBIS-Users] On IBIS Model Generation

Hi Prabhu,

Thanks for the answer. However the flavour of the question still
remains the same. The buffer drive will depend on the load (might not
just be the package load) that will be hooked up. Should not this
again be varied for generating the IBIS model ?

Thanks and Regards,
Jairam.

Mohan, Prabhu writes:
#Hi Jairam,
#
#The package parameters (RLC) are NOT taken into account while generating the
#IBIS model. They are to be provided seperately to facilitate simulation
#using other (SI) tools. 
#
#Ragards
#Prabhu/~
#
#-----Original Message-----
#From: S Jairam [mailto:[email-masked]]
#Sent: Monday, September 16, 2002 10:07 PM
#To: [email-masked]
#Subject: [IBIS-Users] On IBIS Model Generation
#
#
#
#Hi,
#
#      This might sound very dumb a question, but I dont have an
#answer to this. 
#
#       When IBIS model generation for an IO buffer is in progress,
#only one package load (a set of RLC parameters) is used to calculate
#all the IV curves. Is that valid ? Because in such a case the
#I-V curves of buffer would then be dependent of the package load. 
#
#    Shouldn't it be that the calculation be done for various load
#points with each load-point providing a set of I-V curves.
#
#Please correct me if I am wrong.
#
#Thanks and Regards,
#Jairam.
#-- 
|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993
|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

Date: Thu, 19 Sep 2002 16:46:45 -0700
From: "Ross, Bob" <[email-masked]>
Subject: [IBIS-Users] Second IBIS East Summit Meeting Announcement

To All:

Kathy Breda asked me to distribute this announcent.

Bob Ross
Mentor Graphics

- -------------

To All:

This is the second call for the IBIS East Summit Meeting.

We are planning to move this to just an afternoon meeting, starting
with a free lunch on site at NESA's offices in Westford, MA, about
10 miles north of Boxborough where the PCB Conference East is being
held. For directions, see:

  http://www.nesa.com/map.html

Several people who would normally attend are facing travel restrictions.
To deal with this, we will set up a speaker phone at the meeting and
support teleconference access to the meeting.  All presentations need
to be available in electronic form by Thursday, October 10, 2002.  They
will be uploaded so people who cannot attend can still view presentations
as they are being given.  Furthermore, speakers who cannot attend are
welcome to submit a presentation to be delivered over the phone with
on-site slides.

We need, and would greatly appreciate the following:
	
        Meeting Participation

	IBIS Presentations

I look forward to hearing from you all.

Regards,

Kathy Breda
NESA

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
- -------------------------------------------------------
IBIS SUMMIT
	SECOND CALL FOR
		PARTICIPATION,
		       &   PRESENTATIONS
- -------------------------------------------------------
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

              I B I S   S U M M I T   M E E T I N G

Time/Date:      12 PM - 5:00 PM, Tuesday, October 15, 2002

Location:       North East Systems Associates (NESA)
                     5 LAN Drive, Suite 2000
                     Westford, MA 01886
                     Tel: (978) 392-8787
                     See http://www.nesa.com/map.html  for map and instructions

Content:       Presentations and Discussions

Purpose:       Solicit and Exchange IBIS Model Related Information and Ideas.

Sponsors:      North East Systems Associates, Inc. (NESA), Cadence, Intel,
               IBIS Users Group

PCB Conference: October 14-18, 2002
East            Holiday Inn Boxborough Woods
                Boxborough, Massachusetts
                See http://www.pcbeast.com/ for more information.

BACKGROUND

The IBIS Users Group (IBIS East) has been formed under the leadership of
Dr. Edward Sayre from North East Systems Associates, Inc. (NESA) and has
been meeting to consider and forward IBIS model user concerns.  As a result
of East coast meetings, the group has developed an IBIS Accuracy Handbook
document and has initiated the project to format Connector Models.  These
topics plus others of current interest to the EIA IBIS Open Forum will be
discussed at this meeting.

This meeting will be conducted as a formal IBIS Summit Meeting.  Presentation
are expected to be available and archived in an electronic format, and minutes
of the meeting will be issued.  Any pending formal decisions (votes) will be
announced at least two weeks prior to the meeting.

CALL FOR PARTICIPANTS

People involved in IBIS Model development, EDA tool development, and digital
circuit design are invited to participate to the Summit meeting.  If you plan
to participate, please register with the information below:

   Name:
   E-mail address:
   Company:
   Telephone:

Send to:

   Kathy Breda ([email-masked])

CALL FOR PRESENTATIONS

We are seeking presentations from individuals who have IBIS experiences
or issues.

Format of Presentation:  Overhead Projections or LCD Projections (NESA
                         has both machines)
Time:                    15-30 Minutes
Electronic Archival:     We request electronic versions so that the
                         presentations can be archived and also made
                         available to non-attendees.  Formats used in
                         the past have been text, Power Point, Word,
                         Postscript, and Acrobat.  Electronic presentations
                         should be made available by October 10, 2002
                         for uploading and copying.

If you plan a presentation, please supply

   Title:
   Presenter:
   E-mail address:
   Company:
   Telephone:

   Estimate Time:

Send this to:

   Kathy Breda ([email-masked])

AGENDA

The agenda includes presentations, discussions, breaks, and a luncheon (which
will be provided).  This will be developed as presentation proposals are
received.  Tentatively titles of presentations so far are:

  The Interconnect Specification, Stephen Peters, Intel - by telephone
  IBIS Check List, Barry Katz, Signal Integrity Software (SiSoft)
  IBIS Versus SPICE, Bob Haller, SiSoft
  Measurement Based IBIS Modeling, Tom Dagostino, Teraspeed

LIST OF NEARBY HOTELS

See http://www.pcbeast.com for travel directions, hotels and other
information.
|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

Date: Thu, 26 Sep 2002 17:15:46 -0700
From: "Angulo, John" <[email-masked]>
Subject: [IBIS-Users] using an ibis model

The following is posted on behalf of Yoni Tzafrir at Siliquent Technologies.  Please send all private replies to [email-masked] only.

- -------------------------------
hi,
i'm using an input/output ibis model buffer, in my Hspice simulation.
from my netlist:

b_output       nd_pu    nd_pd     out    in     en     v_out_of_in
+ file='filname.ibs'
+ model='modelname'

and i've connected the in node to my netlist as a reciever, and it seems to
work well.

but looking at the ibis file i am seeing:

Pin]        signal_name     model_name         R_pin   L_pin   C_pin
  1             PAD          bsstl2c2_a                NA      NA      NA

1. what does it mean, does the buffer has one pin only? 
2. which one is it (the in-pin the out-pin the  v_out_of_in)?
3. if the answer to the first question is yes, so how do i connect this pin
to my circuit in the netlist?

please ansewr, the Hspice user-guide is not clear on this issue
yoni.
|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

Date: Thu, 26 Sep 2002 20:23:40 -0700 (PDT)
From: Syed Huq <[email-masked]>
Subject: Re: [IBIS-Users] using an ibis model

Yoni,

See comments inline: Syed

> From: "Angulo, John" <[email-masked]>
> To: "[email-masked]'" <[email-masked]>
> Subject: [IBIS-Users] using an ibis model
> Date: Thu, 26 Sep 2002 17:15:46 -0700
> MIME-Version: 1.0
> 
> The following is posted on behalf of Yoni Tzafrir at Siliquent 
Technologies.  Please send all private replies to [email-masked] 
only.
> 
> -------------------------------
> hi,
> i'm using an input/output ibis model buffer, in my Hspice simulation.
> from my netlist:
> 
> b_output       nd_pu    nd_pd     out    in     en     v_out_of_in
> + file='filname.ibs'
> + model='modelname'
> 
> and i've connected the in node to my netlist as a reciever, and it seems 
to
> work well.
> 
> but looking at the ibis file i am seeing:
> 
> Pin]        signal_name     model_name         R_pin   L_pin   C_pin
>   1             PAD          bsstl2c2_a                NA      NA      NA
> 
> 1. what does it mean, does the buffer has one pin only? 

If the [Pin] section of the ibis file has one line then yes, this is a 
single buffer model.

> 2. which one is it (the in-pin the out-pin the  v_out_of_in)?

To find out if the bsstl2c2_a is in-pin or out-pin, search for the keyword
[Model_type] and see what the field says. It could be an I/O also.

> 3. if the answer to the first question is yes, so how do i connect this 
pin
> to my circuit in the netlist?
> 

Item2 should solve this question as well.

> please ansewr, the Hspice user-guide is not clear on this issue
> yoni.
> |------------------------------------------------------------------
> |For help or to subscribe/unsubscribe, email [email-masked]
> |with just the appropriate command message(s) in the body:
> |
> |  help
> |  subscribe   ibis       <optional e-mail address, if different>
> |  subscribe   ibis-users <optional e-mail address, if different>
> |  unsubscribe ibis       <optional e-mail address, if different>
> |  unsubscribe ibis-users <optional e-mail address, if different>
> |
> |or email a written request to [email-masked].
> |
> |IBIS reflector archives exist under:
> |
> |  http://www.eda.org/pub/ibis/email_archive/  Recent
> |  http://www.eda.org/pub/ibis/users_archive/  Recent
> |  http://www.eda.org/pub/ibis/email/          E-mail since 1993

|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

Date: Fri, 27 Sep 2002 09:32:24 -0400
From: Robert Haller <[email-masked]>
Subject: [IBIS-Users] using an ibis model

Yoni,

1.  It appears from excerpt of the posted .ibs model that this is a 1
pin model. If you mail me the entire model I could verify this.

2. To determine what type of model it is, you need to search the
.ibs file for [model] bsstl2c2_a then check the model_type value.
looking at your IBIS "B call" it appears you have an I/O cell. If this 
were an input cell then the  bcall would have 4 nodes (and would error 
with the 6 node B call). If this is an I/O cell, then the nodes would 
translate as such;

in - (driver input stimulus of I/O cell) - typically refered to as "A"
out - (this is the I/O cell pad) -  typically refered to as PAD
en - (enable pin) - typically  refered to as O_EN
vout _of_in (the output pin of the input receiver) typically Z
nd_pu - power rail - typically VCC
nd_pd - ground rail - typically GND or 0

3. So depending whether you want to hook up to the output of the 
reciever (i.e. on chip received signal) or the PAD of the I/O cell you 
should hook up to "V_out_of_in" or "out" (respectively).

If this is not clear please feel free to drop me a line directly.

Regards,
Bob Haller
www.sisoft.com
- -- 
Robert J. Haller ([email-masked])
Principal Consultant
Signal Integrity Software Inc.
6 Clock Tower Place, Suite 250
Maynard, MA 01754
Phone: (978) 461-0449, ext 15

Angulo, John wrote:
  > The following is posted on behalf of Yoni Tzafrir at Siliquent
Technologies.  Please send all private replies to [email-masked] only.
  >
  > -------------------------------
  > hi,
  > i'm using an input/output ibis model buffer, in my Hspice simulation.
  > from my netlist:
  >
  > b_output       nd_pu    nd_pd     out    in     en     v_out_of_in
  > + file='filname.ibs'
  > + model='modelname'
  >
  > and i've connected the in node to my netlist as a reciever, and it
seems to
  > work well.
  >
  > but looking at the ibis file i am seeing:
  >
  > Pin]        signal_name     model_name         R_pin   L_pin   C_pin
  >   1             PAD          bsstl2c2_a                NA      NA 
    NA
  >
  > 1. what does it mean, does the buffer has one pin only?
  > 2. which one is it (the in-pin the out-pin the  v_out_of_in)?
  > 3. if the answer to the first question is yes, so how do i connect
this pin
  > to my circuit in the netlist?
  >
  > please ansewr, the Hspice user-guide is not clear on this issue
  > yoni.

|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

Date: Fri, 27 Sep 2002 13:49:08 -0700
From: "Angulo, John" <[email-masked]>
Subject: [IBIS-Users] EW UK article Critical about vendor IBIS models

The following is posted on behalf of Mike Ventham at Quantic EMC.  Please send all private replies to [email-masked] only.

- -----------------------------------------
IBISians,

I thought you might be interested in this article.

http://www.electronicsweekly.co.uk/issue/dailyview.asp?vpath=/articles/2002/09/25/daily06.htm

Any comments?

P.S. Apologies if you get two copies by being on both IBIS lists. There is
      no merged list to ensure everyone interested in IBIS only gets 1 copy.

Regards

Mike
________________________________________________________________
| Mike Ventham - Vice-President Engineering,                   |
| Quantic EMC Inc.                  Headquarters               |
| Croft House, Chilcompton,         191 Lombard Ave., Winnipeg,|
| Somerset, UK, BA3 4JA             Manitoba, Canada R3B 0X1   |
| Tel:    44 (0)1761 232191         Tel: (204) 942 4000        |
| Fax:    44 (0)7974 141685         Fax: (204) 957 1158        |
| Mobile: 44 (0)7971 553260                                    |
| Email: [email-masked]  http://www.quantic-emc.com |
|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

Date: Fri, 27 Sep 2002 16:40:13 -0500
From: "Dunbar, Tony" <[email-masked]>
Subject: RE: [IBIS-Users] EW UK article Critical about vendor IBIS models

Only 15A? That's a good model, isn't it? Can I have it?

Tony

- -----Original Message-----
From: Angulo, John 
Sent: Friday, September 27, 2002 3:49 PM
To: [email-masked]'; [email-masked]'
Subject: [IBIS-Users] EW UK article Critical about vendor IBIS models

The following is posted on behalf of Mike Ventham at Quantic EMC.  Please
send all private replies to [email-masked] only.

- -----------------------------------------
IBISians,

I thought you might be interested in this article.

http://www.electronicsweekly.co.uk/issue/dailyview.asp?vpath=/articles/2002/
09/25/daily06.htm

Any comments?

P.S. Apologies if you get two copies by being on both IBIS lists. There is
      no merged list to ensure everyone interested in IBIS only gets 1 copy.

Regards

Mike
________________________________________________________________
| Mike Ventham - Vice-President Engineering,                   |
| Quantic EMC Inc.                  Headquarters               |
| Croft House, Chilcompton,         191 Lombard Ave., Winnipeg,|
| Somerset, UK, BA3 4JA             Manitoba, Canada R3B 0X1   |
| Tel:    44 (0)1761 232191         Tel: (204) 942 4000        |
| Fax:    44 (0)7974 141685         Fax: (204) 957 1158        |
| Mobile: 44 (0)7971 553260                                    |
| Email: [email-masked]  http://www.quantic-emc.com |
|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993
|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

Date: Sun, 29 Sep 2002 19:54:14 +0200
From: Yoni Tzafrir <[email-masked]>
Subject: [IBIS-Users] ibis pins (once more, this time more details)

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_000_01C267E1.38F692C2
Content-Type: text/plain;
	charset="windows-1255"

> hi,
> we were trying to connect an sstl2c2_a ibis model, as a reciever. since we
> know this an i/o buffer, we have called for all the i/o buffer nodes to
> our netlist, as specified in this file, on pages 7-16 to 7-19 :
> 
>  <<2001.4_models_buffers.pdf>> 
> in that manner:
> 
> * node names     nd_pu    nd_pd     out    in        en     v_out_of_in
> b_output           nd_pu    nd_pd     out    pad_r     en     v_out_of_in
> + file='bsstl2c2_a.ibs'
> + model='bsstl2c2_a'
>   
> connecting the in node (called here pad_r), to our circuit.
> 
> but looking again in the ibis model once more we saw that there was only
> one pin:
> 
> [Pin]        signal_name     model_name         R_pin   L_pin   C_pin
>   1             PAD          bsstl2c2_a          NA      NA      NA
> 
> my quesion is what does it mean? is a pin = node? so this model has one
> node only? if so, how do i connect him to the netlist? does'nt that
> contradict the fact that i have called for 5 nodes to my netlist (which
> the hspice runs well, and also refuses to run it with less nodes)?
> 
> the file attached above does refer to ibis pin-list in pages 7-44 to 7-50,
> but it is completely unclear to me, and don't answer the questions above.
> 
> i'll appreciate your help,
> [Yoni Tzafrir]  

- ------_=_NextPart_000_01C267E1.38F692C2
Content-Type: application/octet-stream;
	name="2001.4_models_buffers.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="2001.4_models_buffers.pdf"

- ------_=_NextPart_000_01C267E1.38F692C2--
|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

End of ibis-users V1 #10
************************